.btn-contacter-pdv, .btn-reservation-modal
 {
    background-image: none !important;
 }
 @media (max-width: 979px){
.reservation-wrapper .reservation-form {
    margin: 0;
}
.reservation-wrapper .form-line
{
    padding:0 !important;
}
.reservation-navigation .button {
  
    width: 98%;
  
}
}

body>header
{
        z-index: 1 !important;
}

.icon-chevron-right-white
{
    display:none;
}
.btn:hover, .btn:focus {

    background-position: 95%;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
   transition: none;
}

.btn-lead:not(.error):not(.disabled):not([disabled]):hover
{
    outline:none;
}